// creator  : weidu.exe (version 23100)
// argument : _RFRIED2.DLG
// game		 : .
// source	 : ./override/_RFRIED2.DLG
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~_RFRIED2~

IF ~  True()
~ THEN BEGIN 0 // from:
  SAY #99255 /* ~The sooner you lot are gone, the better I'll be pleased.~ */
  IF ~~ THEN EXIT
END

IF ~  True()
~ THEN BEGIN 1 // from:
  SAY #99256 /* ~Luskan's the place for vagrants like yourselves. Head there, why don't you?~ */
  IF ~~ THEN EXIT
END

IF ~  True()
~ THEN BEGIN 2 // from:
  SAY #99257 /* ~'Tis said that Westgate is lovely this time of year. Why don't you go there - or anywhere else - and see for yourselves?~ */
  IF ~~ THEN EXIT
END

IF ~  True()
~ THEN BEGIN 3 // from:
  SAY #99258 /* ~The custom you bring ain't worth the custom you drive off; nevermind the damages.~ */
  IF ~~ THEN EXIT
END

IF ~  True()
~ THEN BEGIN 4 // from:
  SAY #99259 /* ~Go away!~ */
  IF ~~ THEN EXIT
END

IF ~  True()
~ THEN BEGIN 5 // from:
  SAY #99260 /* ~BEAT IT!!!~ */
  IF ~~ THEN EXIT
END
